body {
	line-height: 14px;
	font-size: 13px;
	background-image:url(../img/bg.jpg);
	background-repeat:repeat;
}

div {
	padding: 0px;
	margin: 0px;
	display: block;
	width: 100%;
	position:relative;
	z-index: 2;
}
p {
	font-family: arial;
	color:white;
}
a {
	text-decoration: none;
	color:rgb(80,149,170);
}
.W5 a {
	color: white;
}
.wrapper {
	margin: auto;
	margin-top: 30px;
	width: 848px;
	padding-left: 5px;
	height: 1214px;
	-moz-box-shadow: 0 0 10px 5px #888;
	-webkit-box-shadow: 0 0 10px 5px#888;
	box-shadow: 0 0 60px 5px #888;
	margin-bottom: 20px;
}
img {
	position: absolute;
	top:35px;
}
.linkheader {
	position: absolute;
	display: block;
	z-index: 10;
	top: -650px;
	left: 38%;
	width: 160px;
	height: 80px;
}
.linkfooter {
	position: absolute;
	display: block;
	z-index: 10;
	top: 410px;
	left: 24%;
	width: 160px;
	height: 80px;  
}
.wittekst {
	top:135px;
	left:4%;
	height: 60px;
}
.tekst1 {
	top:170px;
	left:4%;
	width: 100%;
}
.tekst2 {
	top: 210px;
	left:31%;
	width: 180px;
}
.tekst3 {
	top: 235px;
	left:31%;
	width: 500px;
}
.tekst4 {
	top: 260px;
	left:4%;
	width: 700px;
}
.W3, .W5, .W1{
	color: white;
}
.wittekst p.W1 {
	font-size: 11pt;
}
.W2 {
	font-size: 11pt;
}




